[ww]
memo=192 144 758 244 @memos Ms Sans Serif 11
sigue=793 413 231 235 @S Small Fonts 8
playlist=732 76 287 376
viserv=194 98 387 378
dccs=162 83 560 220
lwho=31 52 750 251 @LWho Tahoma 11
plist=293 115 346 291
jabber=270 70 176 340

[var]
wmotd=24/12/2004
usamemos=off

MIRCversion=6.17

[abrir]
canalfav=on

[wav]
cuac=skin\base\cuac.wav
clon=skin\base\clones.wav
bip=skin\base\bip.wav
clik=skin\base\key.wav
login=skin\base\login.wav
ctcp=skin\base\ctcp.wav
deop=skin\base\deop.wav
cae=skin\base\mecai.wav
fallo=skin\base\fallo.wav
flod=skin\base\flood.wav
join=skin\base\join.wav
kick=skin\base\kick.wav
noti=skin\base\notice.wav
op=skin\base\op.wav
priv=skin\base\ring.wav
send=skin\base\send.wav
wina=skin\base\abrew.wav
winc=skin\base\cierraw.wav
